import './assets/main.css'
// colors: https://huemint.com/brand-intersection/#palette=312624-fa9048-ff5473-4b83f6
// blue colors: https://huemint.com/back-gradient-3/#palette=090e13-3a6282-628baf-99b7c6

// #FF5473 - pinkish
// #FA9048 - orange
// #f2f9f7 - very light green
// #243043 - dark blue
import { createApp } from 'vue'
import { createPinia } from 'pinia'

import App from './App.vue'
import router from './router'

const app = createApp(App)

app.use(createPinia())
app.use(router)

app.mount('#app')
